@media screen 
and (min-device-width: 1200px) 
and (max-device-width: 1600px) 
and (-webkit-min-device-pixel-ratio: 1) { 
    .white{
        width:70%;
        left:15%;
        right:15%;
    }   
    .about{
        width: 70%;
    }
    .presentation{
        font-size: 2em;
    }
    .photo-container{
        margin:auto;
        border-right: 1px solid gray;
    }
    .info{
        flex-direction:row;
    }
    .info-title{
        width:30%;
    }
    .info-content{
        flex-grow: 2;
    }
    .download-resume-button {
        width:50%;
    }
    .download-resume{
        margin-left:35%;
    }
    .skill{
        width: 50%;
    }
    .box{
        position:relative;
        width:70%;
        left: 15%;
    }
    .section{
        margin:auto;
    }

    .circle-right::after{
        content: "abc";
        color:transparent;
        display: inline-block;
        width: 65px;
        height: 0px;
        border-bottom: 3px dotted #66bb6a;   
        position:relative;
        top:3px;
    }
    
    .circle-left::before{
        content: "abc";
        color:transparent;
        display: inline-block;
        width: 60px;
        height: 0px;
        border-bottom: 3px dotted #66bb6a;   
        position:relative;
        top:3px;
        right:60px;
        
    }

    .timeline-center{
        height: 600px;
    }
    .club{
        width: 27%;
        margin-right:1em;
        
    }
    .box-interest{
        text-align:justify;padding:3em;
    }

    .mobile{
        display:none;
    }

    .header{
        height: 400px;
    }
    .timeline-center{
        display:flex;
    }
   
}




@media screen 
and (min-device-width: 320px) 
and (max-device-width: 600px) {
    .white{
        display:none;
    }
    .about{
        width:100%;
    }
    .presentation{
        font-size:1.2em;
    }
    .photo-container{
        margin: 1em 0 0 0;
    }
    .infos{
        width:100%;
        margin-left:-50%;   

    }
    .info{
        flex-direction:column;
        width:150%;
    }
    .info-title{
        width:100%;
        border-bottom: 1px solid black;
    }

    .info-content{
        width:100%;
    }
    .download-resume-button{
        width:100%;
        
    }
   

    .download-resume{
        padding:1em;
    }
    .skill{
        width:100%;
    }
    .box{
        width:90%;        
    }

    .section{
        padding : 1em;
    }
    hr{
        display:none;
    }


    .timeline-content{
        font-size:0.8em;
    }

    .timeline-center{
        height: 800px;
    }

    .club{
        width:100%;
        margin-bottom:1em;
    }
    .interests{
        flex-wrap: wrap;
    }
    .interest{
        width:50%;
    }

    arrow{
        width:64px;
        height:64px;
    }

    .desktop{
        display:none;
    }

    .header{
        height: 200px;
    }

    .hamburger{
        position: absolute;
        width: 32px;
        height:32px;
        right:0;
        margin:1em;
        border-color: transparent;
        background-color: transparent;
      
        cursor:pointer;
    }
   
    .mobile-menu{        
        position: fixed;
       
        display:flex;
        flex-direction: column;     
        z-index:2;
        background-color:#fafafa;
        position:absolute;
        width:0%;
        
        
        
    }
  
    
    .close{
        position: absolute;
        top:0;
        right:-32px;
        padding: 1em;
        color:white;
    }
    
    .timeline-center{
        display:none;
    }
    .menu-element{
        width:100%;
        font-size: 1.2em;
        margin-bottom: 1em;
        margin-top:1em; 
        margin-left: 1em;
        
        color:#3d4451;
        font-style: italic;
        overflow-x: hidden;
        border-width: 1px;
        text-transform: uppercase;
        display:none;
    }
    .menu-element span{
        margin-right: 2em;
    }

    .menu-header{
        background-image: url("../img/mehdibenhemdene-thumbnail.jpg");
        background-size: cover;
        height: 200px;
        display:flex;
        flex-direction: column;
        justify-content: flex-end;
    }
    .menu-header-name{
        font-family: "Open sans";
        color:white;
        text-align: center;
        background-color:rgba(158, 158, 158, 0.9);
        display:none;
    }



    .menu-element:hover{
        border-bottom: 1px solid white;
    }


    .active-mobile{
        color: #07cb79 !important;
    }

}